<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
    <url>
         <loc>https://osl.etsi.org/develop/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/OpenSlice_deployment_examples/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/alarms_actions/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/config_intro/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/deployment/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/deploymentCompose/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/deploymentK8s/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/etsi_osl/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/history/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/nfvoconfig/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/ole_keycloak_management/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/portals_intro/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/role_keycloak_management/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/terminology/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/under_construction/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/architecture/architecture/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/architecture/centrallog/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/architecture/issuemgt/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/architecture/messagebus/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/architecture/nfvapi/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/architecture/oauth/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/architecture/osom/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/architecture/tmfapi/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/architecture/CRIDGE/CRIDGEforDevelopers/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/contributing/developing/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/contributing/documenting/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/contributing/wishlist/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/getting_started/configuration/consumingServicesFromExternalPartners/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/naas/exposed_apis/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/naas/gst_to_tmf/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/naas/introduction/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/naas/lcm_intro/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/naas/lcm_rules_intro/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/naas/resource_catalog/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/naas/resource_inventory/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/naas/resource_spec/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/naas/service_catalog/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/naas/service_inventory/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/naas/service_ordering/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/naas/service_spec/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/naas/so_intro/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/naas/so_servicespec_to_services_kubernetes/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/naas/so_servicespec_to_services_nfv/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/naas/nfv/intro/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/naas/nfv/nfvcatalogs/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/naas/nfv/nfvservices/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/service_design/catalogs/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/service_design/intro/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/service_design/examples/intro/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/service_design/examples/ExposingCRDs_aaS_Example_Calculator/ExposingCRDs_aaS_Example_Calculator/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/service_design/examples/helmInstallation_aaS_Example_Jenkins/HELM_Installation_aaS_Jenkins_Example/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/service_design/kubernetes/ExposingKubernetesResources/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/service_design/kubernetes/intro/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/service_design/kubernetes/helm/design_helmaas/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/service_design/lcmrules/examples/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/service_design/lcmrules/intro/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/service_design/lcmrules/specification/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/service_design/nfv/design_nfv_services/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
    <url>
         <loc>https://osl.etsi.org/develop/service_ordering/ordering_services/</loc>
         <lastmod>2024-12-29</lastmod>
    </url>
</urlset>